- Returns a list of records with the specified course_id
Creates a new course offering record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified event_id
Returns a list of records with the specified event_id
Returns a list of records with the specified instructor_id
Returns a list of records with the specified course_id
Returns a course offering from the system by its ID.
Searches for course offerings using predefined parameters
Searches for course offerings using predefined parameters
Returns a course offering from the system by its ID.
Returns a course offering from the system by its ID.
Partially updates a course offering with the specified ID.
Updates a course offering with the specified ID.
Returns a list of records...
Returns a list of records with the specified course_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseOfferings/{tenantId}/course/{course_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/courseOfferings/{tenantId}/course/{course_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseOfferings/{tenantId}/course/{course_id}?includePastOfferings=string&fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }